INSERT INTO employees (id,  status_id,  company_id, salary)
VALUES
  (1, 2, 1, 2000),
  (2, 2, 1, 2000),
  (3, 2, 1, 2000),
  (4, 2, 1, 2000),
  (5, 2, 1, 1500),
  (6, 2, 2, 2300),
  (7, 2, 2, 2400),
  (8, 2, 2, 2500),
  (9, 2, 2, 2600),
  (10, 2, 2, 2700),
  (11, 2, 3, 2000),
  (12, 1, 3, 1500),
  (13, 1, 3, 2300),
  (14, 2, 3, 3500),
  (15, 1, 3, 2000),
  (16, 1, 4, 1500),
  (17, 2, 4, 2300),
  (18, 2, 4, 2000),
  (19, 2, 4, 1500),
  (20, 2, 4, 2300),
  (21, 2, 5, 1250),
  (22, 1, 5, 1300),
  (23, 2, 5, 2000),
  (24, 2, 5, 1900),
  (25, 2, 5, 1800),
  (26, 2, 6, 1700),
  (27, 1, 6, 1600),
  (28, 2, 6, 2000),
  (29, 1, 6, 1600),
  (30, 2, 6, 1900),
  (31, 2, 7, 1500),
  (32, 1, 7, 2000),
  (33, 1, 7, 1500),
  (34, 1, 7, 2000),
  (35, 2, 7, 1500),
  (36, 2, 8, 4500),
  (37, 2, 8, 4400),
  (38, 1, 8, 2000),
  (39, 1, 8, 1500),
  (40, 2, 8, 1400),
  (41, 2, 9, 1400),
  (42, 2, 9, 1500),
  (43, 2, 9, 1500),
  (44, 2, 9, 1300),
  (45, 2, 9, 1300),
  (46, 2, 10, 1300),
  (47, 1, 10, 1300),
  (48, 2, 10 ,7500),
  (49, 2, 10, 7000),
  (50, 1, 10, 1600);
